Return config as a PHP array

- « Yaf_Config_Ini::__set

- Yaf_Config_Ini::valid »

- PHP Manual
- Yaf_Config_Ini
- Return config as a PHP array

# Yaf_Config_Ini::toArray

(Yaf >=1.0.0)

Yaf_Config_Ini::toArray — Return config as a PHP array

### Description

public Yaf_Config_Ini::toArray(): array

Returns a PHP array from the Yaf_Config_Ini

### Parameters

This function has no parameters.

### Return Values